import {commandDefinitions} from "./index"
import {describe, expect, test} from "@jest/globals"

describe("command definitions", () => {
    test("has no descriptions over 100 characters", () => {
        expect(commandDefinitions)
            .not
            .toContain(expect.objectContaining({"description": expect.stringMatching(/.{101,}/)}))
    })
})